$packageName = 'manictime.portable'
$url = 'https://cdn.manictime.com/setup/v4_3_4_0/ManicTimeUsb.zip'
$checksum = 'c7677dbf87e3c97426215ebb9ee18660aa01cd4eb5dc268b47e1de51d4c712d4'
$checksumType = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType"